
/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
body {
  font-family: "Open Sans", sans-serif;
  color: #555555;
  overflow-x: hidden;
}

*{
  user-select: none!important;
  cursor: default;
  scroll-behavior: smooth;
}


a {
  text-decoration: none;
  color: #A30000;
}

html{
  scroll-behavior: smooth;
}

a:hover {
  color: #4b0b0b;
  text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Montserrat", sans-serif;
}


/*--------------------------------------------------------------
# Disable AOS delay on mobile
--------------------------------------------------------------*/
@media screen and (max-width: 768px) {
  [data-aos-delay] {
    transition-delay: 0 !important;
  }
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
  height: 90px;
  transition: all 0.5s;
  z-index: 997;
  transition: all 0.5s;
  background: #fff;
  box-shadow: 0 4px 10px -3px hsla(0, 0%, 75%, 0.5);
}

#header .logo h1 {
  font-size: 28px;
  margin: 0;
  line-height: 1;
  font-weight: 400;
  letter-spacing: 3px;
  text-transform: uppercase;
}

#header .logo h1 a,
#header .logo h1 a:hover {
  color: #fff;
  text-decoration: none;
}

#header .logo img {
  padding: 0;
  margin: 0;
  max-height: 60px;
}

@media (max-width: 992px) {
  #header {
    height: 70px;
  }
}

.scrolled-offset {
  margin-top: 90px;
}

@media (max-width: 992px) {
  .scrolled-offset {
    margin-top: 70px;
  }
}

/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/**
* Desktop Navigation 
*/
.navbar {
  padding: 0;
}

.navbar ul {
  margin: 0;
  padding: 0;
  display: flex;
  list-style: none;
  align-items: center;
}

.navbar li {
  position: relative;
}

.navbar a,
.navbar a:focus {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 10px 0 10px 30px;
  font-size: 15px;
  color: #151515;
  text-transform: uppercase;
  white-space: nowrap;
  transition: 0.3s;
}

.navbar a i,
.navbar a:focus i {
  font-size: 12px;
  line-height: 0;
  margin-left: 5px;
}

.navbar a:hover,
.navbar .active,
.navbar .active:focus,
.navbar li:hover>a {
  color: #f20000;
}

.navbar .dropdown ul {
  display: block;
  position: absolute;
  left: 14px;
  top: calc(100% + 30px);
  margin: 0;
  padding: 10px 0;
  z-index: 99;
  opacity: 0;
  visibility: hidden;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  transition: 0.3s;
}

.navbar .dropdown ul li {
  min-width: 200px;
}

.navbar .dropdown ul a {
  padding: 10px 20px;
  font-size: 15px;
  text-transform: none;
  font-weight: 600;
}

.navbar .dropdown ul a i {
  font-size: 12px;
}

.navbar .dropdown ul a:hover,
.navbar .dropdown ul .active:hover,
.navbar .dropdown ul li:hover>a {
  color: #f20000;
}

.navbar .dropdown:hover>ul {
  opacity: 1;
  top: 100%;
  visibility: visible;
}

.navbar .dropdown .dropdown ul {
  top: 0;
  left: calc(100% - 30px);
  visibility: hidden;
}

.navbar .dropdown .dropdown:hover>ul {
  opacity: 1;
  top: 0;
  left: 100%;
  visibility: visible;
}

@media (max-width: 1640px) {
  .navbar .dropdown .dropdown ul {
    left: -90%;
  }

  .navbar .dropdown .dropdown:hover>ul {
    left: -100%;
  }
}

/**
* Mobile Navigation 
*/
.mobile-nav-toggle {
  color: #151515;
  font-size: 28px;
  cursor: pointer;
  display: none;
  line-height: 0;
  transition: 0.5s;
}

.mobile-nav-toggle.bi-x {
  color: #fff;
}

@media (max-width: 991px) {
  .mobile-nav-toggle {
    display: block;
  }

  .navbar ul {
    display: none;
  }
}

.navbar-mobile {
  position: fixed;
  overflow: hidden;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.9);
  transition: 0.3s;
  z-index: 999;
}

.navbar-mobile .mobile-nav-toggle {
  position: absolute;
  top: 15px;
  right: 15px;
}

.navbar-mobile ul {
  display: block;
  position: absolute;
  top: 55px;
  right: 15px;
  bottom: 15px;
  left: 15px;
  padding: 10px 0;
  background-color: #fff;
  overflow-y: auto;
  transition: 0.3s;
}

.navbar-mobile a,
.navbar-mobile a:focus {
  padding: 10px 20px;
  font-size: 15px;
  color: #151515;
}

.navbar-mobile a:hover,
.navbar-mobile .active,
.navbar-mobile li:hover>a {
  color: #c57676;
}

.navbar-mobile .getstarted,
.navbar-mobile .getstarted:focus {
  margin: 15px;
}

.navbar-mobile .dropdown ul {
  position: static;
  display: none;
  margin: 10px 20px;
  padding: 10px 0;
  z-index: 99;
  opacity: 1;
  visibility: visible;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
}

.navbar-mobile .dropdown ul li {
  min-width: 200px;
}

.navbar-mobile .dropdown ul a {
  padding: 10px 20px;
}

.navbar-mobile .dropdown ul a i {
  font-size: 12px;
}

.navbar-mobile .dropdown ul a:hover,
.navbar-mobile .dropdown ul .active:hover,
.navbar-mobile .dropdown ul li:hover>a {
  color: #f20000;
}

.navbar-mobile .dropdown>.dropdown-active {
  display: block;
}

.contact-nav {
  color: #f20000!important;
  border: #f20000 1px solid!important;
  padding: 8px 20px!important;
  margin-left: 25px!important;
  border-radius: 25px;
  transition: 0.5s;
}

.contact-nav:hover{
  color: #fff!important;
  background-color: #f20000;
  transition: 0.5s;
}

/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/
#hero,#hero-2{
  width: 100%;
  height: 100vh;
  background-color: #A30000;
  background-image: linear-gradient(#ab0209, #4b0b0b);
  position: relative;
}

.hero-2{
  height: 30vh!important;
}

#hero .hero-container , #hero-2 .hero-container{
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  text-align: center;
  padding: 0 15px;
}

#hero .hero-logo, #hero-2 .hero-logo {
  margin-bottom: 30px;
}

#hero h1, #hero-2 h1 {
  margin: 0 0 15px 0;
  font-size: 48px;
  font-weight: 500;
  line-height: 56px;
  color: #fff;
}

#hero h2, #hero-2 h2 {
  color: #e6e6e6;
  margin-bottom: 20px;
  font-size: 14px;
  font-weight: 400;
  text-transform: uppercase;
}

#hero .btn-get-started, #hero-2 .btn-get-started{
  font-family: "Montserrat", sans-serif;
  text-transform: uppercase;
  font-weight: 400;
  font-size: 16px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 14px 30px;
  border-radius: 7px;
  margin: 10px 10px 0 10px;
  width: 200px;
  color: #e0e0e0;
  background: #912323;
}

.contact-btn{
  color: #912323!important;
  background: #e0e0e0!important;
}

#hero .contact-btn:hover {
  transition: 0.5s;
  color: #e0e0e0!important;
  background: #912323!important;
}

#hero .btn-get-started:hover {
  transition: 0.5s;
  background: #e0e0e0;
  color: #912323;
}

@media (min-width: 1024px) {
  #hero, #hero-2 {
    background-attachment: fixed;
  }
}

@media (max-width: 768px) {
  #hero h1, #hero-2 h1 {
    font-size: 28px;
    line-height: 36px;
  }

  #hero h2, #hero-2 h2 {
    line-height: 22px;
  }
}

#hero .social-links a {
  font-size: 18px;
  display: inline-block;
  background: #912323;
  color: #fff;
  line-height: 1;
  padding: 8px 0;
  margin-right: 4px;
  border-radius: 30%;
  text-align: center;
  width: 36px;
  height: 36px;
  transition: 0.3s;
  margin-bottom: 10px;
}

#hero .social-links a:hover {
  background: #fff;
  color: #ab0209;
  text-decoration: none;
}


/*--------------------------------------------------------------
# About Us
--------------------------------------------------------------*/
.about .image {
  padding: 20px;
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
  margin-right: 30px;
}

.about .content h3 {
  font-weight: 600;
  font-size: 26px;
  padding-bottom: 20px;
}


.about .content{
  margin-left: 30px;
  padding: 20px 0!important;
}

.about .content ul li {
  padding-bottom: 10px;
  display: flex;
  align-items: flex-start;
}

.about .content ul i {
  font-size: 24px;
  padding: 2px 6px 0 0;
  color: #7cc576;
}

.about .content p:last-child {
  margin-bottom: 0;
}

.aboutbtn {
  font-family: "Montserrat", sans-serif;
  font-weight: 400;
  font-size: 16px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 10px 30px;
  border-radius: 7px;
  margin-top: 10px;
  color: #f3f3f3;
  background: #ab0209;
}

.aboutbtn:hover {
  transition: 0.5s!important;
  background: #e0e0e0;
  color: #ab0209;
}

/*--------------------------------------------------------------
# Sections General
--------------------------------------------------------------*/
section {
  padding: 60px 0;
  overflow: hidden;
}

.section-bg {
  background-color: #f8f8f8;
}

.section-title {
  text-align: center;
  padding-bottom: 40px;
}

.section-title h2 {
  font-size: 32px;
  font-weight: bold;
  text-transform: uppercase;
  margin-bottom: 15px;
  padding-bottom: 0;
  color: #151515;
}

.section-title p {
  margin-bottom: 0;
  color: #b30303;
}

/*--------------------------------------------------------------
# Services
--------------------------------------------------------------*/
.services .icon-box h4 {
  font-size: 20px;
  font-weight: 700;
  margin: 5px 0 10px 60px;
}

.services {
  background-color: #f1f1f1;
}


.services .icon-box i {
  font-size: 48px;
  float: left;
  color: #ab0209;
}

.services .icon-box p {
  font-size: 15px;
  color: #959595;
  margin-left: 60px;
}

.services img {
  padding: 20px;
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
  margin-left: 30px;
}

.serice-content{
  padding: 10px 30px 10px 0;
}

.services .icon-box h4,.services .icon-box p {
  padding-left: 15px;
}

@media (max-width: 768px) {
  .services img {
    margin-left: 0;
  }

  .serice-content{
    padding-left: 30px
  }

  .about .content{
    margin-right: 30px;
  }

  .about .image{
    margin-right: 0;
  }

  #mission p{
    font-size: 20px!important;
    padding: 20px 20px!important;
  }

  .ppcfp{
    font-size: 20px!important;
    text-align: center;
  }

  #featured{
    padding: 10px 10px;
  }

  #quan .content{
    padding-left: 20px;
    padding-right: 20px;
  }

  .pricing {
    padding: 0!important;
  }

  .pricing .section-title{
    padding-top: 40px;
  }

  .mobilehide{
    visibility: collapse;
  }

  .client-title{
    font-size: 25px!important;
  }

}


/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
#footer {
  background: url("../img/footer-bg.jpg") center center no-repeat;
  color: #fff;
  font-size: 14px;
  position: relative;
}

#footer::before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background: rgba(32, 0, 0, 0.95);
  z-index: 1;
}

#footer .footer-top {
  position: relative;
  z-index: 2;
  text-align: center;
  padding: 80px 0;
}

#footer .footer-top .footer-logo img {
  height: 80px;
}

#footer .footer-top h3 {
  font-size: 36px;
  font-weight: 700;
  color: #fff;
  position: relative;
  font-family: "Poppins", sans-serif;
  padding-top: 30px;
}

#footer .footer-top p {
  font-size: 15;
  font-style: italic;
  margin: 30px 0 0 0;
  padding: 0;
}

#footer .footer-top .footer-newsletter {
  text-align: center;
  font-size: 15px;
  margin-top: 30px;
}

#footer .footer-top .footer-newsletter form {
  background: #fff;
  padding: 6px 10px;
  position: relative;
  border-radius: 50px;
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
  text-align: left;
}

#footer .footer-top .footer-newsletter form input[type=email] {
  border: 0;
  padding: 4px 8px;
  width: calc(100% - 100px);
}

#footer .footer-top .footer-newsletter form input[type=submit] {
  position: absolute;
  top: 0;
  right: -1px;
  bottom: 0;
  border: 0;
  background: none;
  font-size: 16px;
  padding: 0 20px;
  background: #ab0209;
  color: #fff;
  transition: 0.3s;
  border-radius: 50px;
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
  border: #ab0209 solid 1px;
}

#footer .footer-top .footer-newsletter form input[type=submit]:hover {
  background: #fff;
  color: #ab0209;
  border: #ab0209 solid 1px;
}

#footer .footer-top .social-links {
  margin-top: 30px;
}

#footer .footer-top .social-links a {
  font-size: 18px;
  display: inline-block;
  background: #ab0209;
  color: #fff;
  line-height: 1;
  padding: 8px 0;
  margin-right: 4px;
  border-radius: 30%;
  text-align: center;
  width: 36px;
  height: 36px;
  transition: 0.3s;
  border: #ab0209 solid 1px;
}

#footer .footer-top .social-links a:hover {
  background: #fff;
  color: #ab0209;
  text-decoration: none;
  border: #ab0209 solid 1px;
}

#footer .footer-bottom {
  z-index: 2;
  position: relative;
  padding-top: 40px;
  padding-bottom: 40px;
}

#footer .copyright {
  text-align: center;
}

#footer .credits {
  text-align: center;
  font-size: 13px;
  padding-top: 5px;
}

/*--------------------------------------------------------------
# Featured
--------------------------------------------------------------*/
.featured {
  padding: 100px 0 100px 0;
  background: #f8f8f8;
}

.featured .nav-tabs {
  border: 0;
}

.featured img{
  text-align: right;
}

.featured .nav-link {
  border: 0;
  padding: 20px;
  color: #151515;
  transition: 0.3s;
}

.featured .nav-link h4 {
  font-size: 18px;
  font-weight: 600;
  transition: 0.3s;
}

.featured .nav-link:hover h4 {
  color: #791a1a;
}

.featured .nav-link p {
  font-size: 14px;
  margin-bottom: 0;
}

.featured .nav-link.active {
  box-shadow: 0px 0 25px rgba(0, 0, 0, 0.08);
}

.featured .nav-link.active h4 {
  color: #791a1a;
}

.featured .tab-pane.active {
  animation: slide-down 0.5s ease-out;
}

@keyframes slide-down {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

.ppcfp{
  font-size: 50px;
  font-weight: 700;
  padding: 8% 0;
}

.red{
  color: #ab0209;
}


/*--------------------------------------------------------------
# Why Us
--------------------------------------------------------------*/
.why-us {
  background: #fff;
  padding: 0;
}

.why-us .content {
  padding: 100px 100px 40px 100px;
}

.why-us .content h3 {
  font-weight: 400;
  font-size: 34px;
}

.why-us .content h4 {
  font-size: 20px;
  font-weight: 700;
  margin-top: 5px;
}

.why-us .content p {
  font-size: 15px;
  color: #959595;
}

.why-us .video-box {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  min-height: 450px;
  position: relative;
}

.why-us-red{
  color: #b30303!important;
  font-size: 20px!important;
}


@media (max-width: 1024px) {

  .why-us .content,
  .why-us .accordion-list {
    padding-left: 0;
    padding-right: 0;
  }
}

@media (max-width: 992px) {
  .why-us .content {
    padding-top: 30px;
  }

  .why-us .accordion-list {
    padding-bottom: 30px;
  }
}

@keyframes pulsate-btn {
  0% {
    transform: scale(0.6, 0.6);
    opacity: 1;
  }

  100% {
    transform: scale(1, 1);
    opacity: 0;
  }
}

/*--------------------------------------------------------------
# Why Us2
--------------------------------------------------------------*/
.why-us2 {
  background: #fff;
  padding: 0;
}

.why-us2 .content {
  padding: 60px 100px 0 100px;
}

.why-us2 .content h3 {
  font-weight: 400;
  font-size: 34px;
}

.why-us2 .content h4 {
  font-size: 20px;
  font-weight: 700;
  margin-top: 5px;
}

.why-us2 .content p {
  font-size: 15px;
  color: #959595;
}

.why-us2 .video-box {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  min-height: 400px;
  position: relative;
}

.why-us2 .accordion-list {
  padding: 0 100px 100px 150px;
}

.why-us2 .accordion-list div {
  padding: 0;
  list-style: none;
}

.why-us2 .accordion-list div {
  margin-top: 25px;
}

.why-us2 .accordion-list div {
  background: #fff;
  border-radius: 4px;
}

.why-us2 .accordion-list div{
  display: block;
  position: relative;
  font-family: "Poppins", sans-serif;
  font-size: 20px;
  line-height: 24px;
  padding-right: 30px;
  outline: none;
}

.why-us2 .accordion-list span {
  color: #ab0209;
  font-weight: 800;
  font-size: 18px;
  padding-right: 10px;
}

.why-us2 .accordion-list i {
  font-size: 24px;
  position: absolute;
  right: 0;
  top: 0;
}

.why-us2 .accordion-list p {
  margin-bottom: 0;
  padding: 10px 0 0 0;
}


@media (max-width: 1024px) {

  .why-us2 .content,
  .why-us2 .accordion-list {
    padding-left: 0;
    padding-right: 0;
  }
}

@media (max-width: 992px) {
  .why-us2 .content {
    padding-top: 30px;
  }

  .why-us2 .accordion-list {
    padding-bottom: 30px;
  }
}

@keyframes pulsate-btn {
  0% {
    transform: scale(0.6, 0.6);
    opacity: 1;
  }

  100% {
    transform: scale(1, 1);
    opacity: 0;
  }
}

/* Mission */

.mission-div{
  text-align: center;
  padding: 5% 0;
  background-color: #f8f8f8;
}

.mission h1{
  font-size: 40px;
  font-weight: 600;
}

.mission p{
  font-size: 30px;
  font-weight: 300;
  padding: 20px 200px;
}

/*--------------------------------------------------------------
# Team
--------------------------------------------------------------*/
.team {
  background: #fff;
  padding: 60px 0;
}

.team .member {
  margin-bottom: 20px;
  overflow: hidden;
}

.team .member .member-img {
  position: relative;
  overflow: hidden;
  border-radius: 5px;
}


.team .member .member-info h4 {
  font-weight: 700;
  margin: 15px 0 15px 0;
  font-size: 18px;
}


.team .member .member-info p {
  font-style: italic;
  font-size: 14px;
  margin-bottom: 10px;
  color: #888888;
  padding: 0;
}

/*--------------------------------------------------------------
# Quan
--------------------------------------------------------------*/
.quan {
  background: #f8f8f8;
}

.quan .content {
  padding: 60px 100px 60px 100px;
}

.quan .content h3 {
  font-weight: 800;
  font-size: 34px;
  padding-bottom: 10px;
}


.quan .content p {
  font-size: 16px;
  color: #5b5b5b;
  text-align: justify;
}

.quan .video-box {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  min-height: 400px;
  position: relative;
}

@media (max-width: 1024px) {

  .quan .content {
    padding-left: 0;
    padding-right: 0;
  }
}

@media (max-width: 992px) {
  .quan .content {
    padding-top: 30px;
  }

  .quan .accordion-list {
    padding-bottom: 30px;
  }

}

@keyframes pulsate-btn {
  0% {
    transform: scale(0.6, 0.6);
    opacity: 1;
  }

  100% {
    transform: scale(1, 1);
    opacity: 0;
  }
}


/*--------------------------------------------------------------
# Pricing
--------------------------------------------------------------*/
.pricing .box {
  padding: 50px 20px;
  background: #e2dbdba1;
  border: 1px solid #ab0209;
  text-align: center;
  border-radius: 8px;
  position: relative;
  overflow: hidden;
  height: 100%;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.pricing .box h3 {
  font-weight: 600;
  padding: 15px;
  font-size: 18px;
  color: #ab0209;
}

.pricing{
  padding: 150px 0;
}

/* Marquee */

.marquee {
  display: inline-flex;
  animation: marquee 100s linear infinite;
  height: 120px;
  text-align: center;
}

.marquee span {
  padding: 0 10px;
}

.marquee img{
  height: 100%;
}

@keyframes marquee {
  from {
    transform: translateX(5%);
  }
  to {
    transform: translateX(-100%);
  }
}

.client-title{
  text-align: center;
  font-size: 32px;
  font-weight: bold;
  text-transform: uppercase;
  margin-bottom: 50px;
  color: #151515;
}

.client{
  margin: 100px 0;
}

/*--------------------------------------------------------------
# Short
--------------------------------------------------------------*/
.short .box {
  padding: 20px;
  background: #e2dbdba1;
  border: 1px solid #ab0209;
  text-align: center;
  border-radius: 8px;
  position: relative;
  overflow: hidden;
  height: 100%;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.short .box h3 {
  font-weight: 600;
  font-size: 18px;
  color: #ab0209;
  margin-bottom: 0;
}

.short{
  padding: 150px 0;
  background-color: #f8f8f8;
}

/*--------------------------------------------------------------
# Short
--------------------------------------------------------------*/
.contact .box {
  padding: 20px;
  border: 1px solid #a30000a1;
  text-align: center;
  border-radius: 8px;
  position: relative;
  overflow: hidden;
  height: 100%;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.contact .box h3 {
  font-weight: 600;
  font-size: 18px;
  color: #A30000;
}

.contact .box h6{
  padding: 10px 0;
}

.contact{
  padding: 120px 0 20px 0;
}

/*--------------------------------------------------------------
# Featured
--------------------------------------------------------------*/
.featured2 {
  padding: 100px 100px;
  background: #fff;
}

.featured2 .nav-tabs {
  border: 0;
}

.featured2 img{
  text-align: right;
}

.featured2 .nav-link {
  border: 0;
  padding: 20px;
  color: #151515;
  transition: 0.3s;
  margin-bottom: 0!important;
}

.featured2 .nav-link h4 {
  font-size: 18px;
  font-weight: 600;
  transition: 0.3s;
  margin-bottom: 0!important;
}

.featured2 .nav-link:hover h4 {
  color: #791a1a;
}


.featured2 .nav-link.active {
  box-shadow: 0px 0 25px rgba(0, 0, 0, 0.2);
}

.featured2 .nav-link.active h4 {
  color: #791a1a;
}

.featured2 .tab-pane.active {
  animation: slide-down 0.5s ease-out;
}

@keyframes slide-down {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

.featured2 .box {
  padding: 10px 10px;
  border: 1px solid #ab0209;
  text-align: center;
  border-radius: 8px;
  position: relative;
  overflow: hidden;
  height: 100%;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.1), 0 6px 20px 0 rgba(0, 0, 0, 0.12);
  background-color: #fff;
}

.featured2 .box h3 {
  font-weight: 600;
  padding: 15px 12px;
  font-size: 18px;
  color: #ab0209;
  margin-bottom: 0;
}

.featured2 .tab-content{
  margin: 0 30px;
}

.featured2 .tab-content .row{
  margin: 40px 0;
}

.team2 .member-img {
  position: relative;
}

.team2 img {
  opacity: 1;
  display: block;
  width: 100%;
  height: auto;
  transition: .5s ease;
  backface-visibility: hidden;
}

.team2 .middle {
  transition: .5s ease;
  opacity: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  text-align: center;
}

.member-img:hover img {
  opacity: 0.3;
}

.member-img:hover .middle {
  opacity: 1;
}

.team2 .text {
  background-color: #912323;
  color: white;
  font-size: 16px;
  padding: 16px 32px;
}

.getcon{
  margin-top: 70px;
  padding-bottom: 10px;
}

.getcon h2{
  background: -webkit-linear-gradient(right, #c20606, #181414, #da5959, #c01414); 
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
}


.con-links a {
  font-size: 18px;
  display: inline-block;
  background: #912323;
  color: #fff;
  line-height: 1;
  padding: 8px 0;
  margin-right: 4px;
  border-radius: 30%;
  text-align: center;
  width: 36px;
  height: 36px;
  transition: 0.3s;
  margin-bottom: 10px;
}

.con-links a:hover {
  background: #fff;
  color: #ab0209;
  text-decoration: none;
}

.contact2{
  margin-top: 0;
  padding-top: 0;
}
